@media only screen and (max-width:768px){
body { min-width:375px; font-size:100%;}
#page { right:10px; bottom:20px; }
#page, #page a { width:50px; height:50px; }
#page a { background-size:28px 37px; }
#wrapper { background:#FFF; border-top:none;}
#base { width:auto; margin:0 !important;}

.pc { display:none;}
.sm { display:block;}


/*====================================================================================================
  SUB PAGE
====================================================================================================*/
/* TITLE */
#page_title h2 { width:90%; font-size:212.5%; }

dl.pan { width:96%; margin-bottom:15px; }

#subpage { 
	margin:0 auto !important;
	width:100%;
    box-sizing:border-box;
}


/* MIDASHI */
#subpage h3 { margin:0 2% 20px; }
#subpage h3 small { font-size:112.5%; }
#subpage h3 b { font-size:182.5%; }
#subpage h4.mid { margin:0 2% 20px; font-size: 125%;}
#subpage h4 { margin:0 2% 20px; font-size: 112.5%;}

/* CATCH COPY */
#subpage .catch { margin:0 2% 20px; font-size: 120%;}

/* HYOU */
#subpage table.hyou { margin:0 2%; width:96%; table-layout:auto; border-left:none; }
#subpage table.hyou th,
#subpage table.hyou td{
	table-layout:auto !important;
	display:block !important;
	padding:5% !important;
	width:100% !important;
	height:auto !important;
	border-right: none;
}
#subpage table.hyou th { font-size:112.5%; }
#subpage table.hyou td { font-size:100%; }
#subpage table.pc_tit { display:none;}
#subpage table.hyou td .sm_mid { display:block;}

/* 2RETU */
#subpage table.hyou2 td table {}
#subpage table.hyou2 td table th,
#subpage table.hyou2 td table td {
	display:table-cell !important;
	padding:5% !important;
	width:auto !important;
	height:auto !important;
}

/* 3RETU */
#subpage table.hyou3 { border-top:1px solid #DDD;}
#subpage table.hyou3+table.hyou3 { border-top:1px solid #B2B2B2;}

/* 4RETU */
#subpage table.hyou4 {border-top:1px solid #DDD;}
#subpage table.hyou4+table.hyou4 { border-top:1px solid #B2B2B2;}

/* 5RETU */
#subpage table.hyou5 { border-top:1px solid #DDD;}
#subpage table.hyou5+table.hyou5 { border-top:1px solid #B2B2B2;}

/* FREE */
#subpage .pc_table { display:none;}
#subpage .sm_table { display:block;}
#subpage .sm_table table td { padding:5% !important;}
	
/* FREE2 */
#subpage table.free { margin:20px 2% 0; border-top:1px solid #DDD !important; border-bottom:1px solid #DDD !important;}
#subpage table.free td {
	table-layout:auto !important;
	display:block !important;
	padding:5% !important;
	width:90% !important;
	height:auto !important;
	border-bottom:none;
}
#subpage table.free td:last-child {border-bottom:none;}
#subpage table.free td div.sm {display:block !important; text-align:center; border-bottom:none !important /*1px solid #1F266C*/;}
#subpage table.free tr:nth-child(1) td:nth-child(1),
#subpage table.free tr:nth-child(1) td:nth-child(3) {border-bottom:1px dotted #DDD !important;}

/* FIX */
#subpage .fix_table {font-size:1vw;}
#subpage .fix_table table { padding: 0;}
#subpage .fix_table table th,
#subpage .fix_table table td { padding:2%;}

/* LIST */
#subpage ul.list-ul { margin:20px 2%;}
#subpage ul.list-ul li { font-size:100%; }
#subpage ol li { font-size:100%; }

/* LINK */
#subpage .link2,
#subpage .link3,
#subpage .link4 {width:auto;}
#subpage .link a { font-size:100%; }
#subpage .file2,
#subpage .file3,
#subpage .file4 {width:auto;}

/* EMBEDDED */
#subpage .embedded { margin:0 2% 20px;}
#subpage .embedded iframe { width: 100%; height: 300px;}

/* PHOTO BOX */
#subpage ul.photo_box { clear:none !important; float:none !important; margin:2%; width:96% !important; text-align:center;}
#subpage ul:is(.g1, .g2, .g3, .g4, .g5) li { margin:15px 0; width:100%; text-align:center;}
#subpage ul:is(.g1, .g2, .g3, .g4, .g5) li.photo img { max-width:unset;}

/* YOUTUBE */
#subpage .youtube {position: relative; width: 100%;}
#subpage .youtube iframe { width: 100% !important;  height: 100% !important;}

/* BOX */
#subpage .temple-box { margin:0 2%; width:96%;}
#subpage .temple-box:after { display:none;}
#subpage .box1,
#subpage .box2,
#subpage .box3,
#subpage .box4 { float:none;margin: 0 2% 20px; width:96%; }
#subpage .box1:after,
#subpage .box2:after,
#subpage .box3:after,
#subpage .box4:after { display:none; }
#subpage .box1 .catch { margin:0 0 20px !important;}
#subpage .box1 h4,
#subpage .box2 h4,
#subpage .box3 h4,
#subpage .box4 h4 { margin:10px 0; font-size:100%;}
#subpage .come { font-size:100%; }
#subpage .photo-c { float:none; padding:0; width:100%;}
#subpage .photo-c img { max-width:240px !important; height:auto !important; padding:0; }
#subpage .photo-l,
#subpage .photo-r { float:none; margin:0; width:100%; text-align:center;}
/* #subpage .photo-l img,
#subpage .photo-r img,
#subpage .photo img { max-width:240px !important; height:auto !important; border-radius:30px!important; } */
#subpage :is(.box1, .box2) :is(.photo-l, .photo-r) img { padding-inline:0; max-width:unset;}

/* LINE */
#subpage .line {
	margin:0 2% 20px;
	height:50px;
	background-size:100% auto;
}

/* BUTTON */
#subpage .btn { float:none; margin:1% auto;}
#subpage .b1,
#subpage .b2,
#subpage .b3 { width:260px; }

/* COLUMNBOX */
#subpage .column {}
#subpage .column:after { display:none;}
#subpage .column .col2 { float:none; margin: 2%; width: 96%;}
#subpage .column .col3 { float:none; margin: 2%; width: 96%;}
#subpage .column .col4 { float:none; margin: 2%; width: 96%;}
#subpage .column .col5 { float:none; margin: 2%; width: 96%;}

/* FLOW */
#subpage ul.flow_box {}
#subpage ul.flow_box:after { display:none;}
#subpage ul.flow_box li { float:none; width:96% !important;}
#subpage ul.flow_box li a:hover {}
#subpage .flow1+.flow1 { margin-top:30px;}
#subpage .flow1+.flow1:before { top:-30px;}
#subpage ul.flow_box li+li { margin-top:30px;}
#subpage ul.flow_box li+li:before {
	position:absolute;
	top:-30px;
	left:0;
	display:block;
	clear:both;
	content:"";
	width:100%;
	height:30px;
	background:url(../image/flow_bg_sm.png) no-repeat center center;
}
#subpage .flow1a+.flow1a {margin-top:30px;}
#subpage .flow1a+.flow1a:before { top:-30px; width:100%;}
#subpage .flow1a li+li { margin-top:5px !important; padding: 0 !important;}

/* FAQ */
#subpage dl.faq { font-size:100%; }
#subpage dl.faq+dl.faq { margin-top:50px; }
#subpage dl.faq dt,
#subpage dl.faq dd { margin-block:20px; }
}